# mediaplayer.minimize

Minimize the mediaplayer.

Usage

    mediaplayer.minimize [-q]

Description
Minimize the player interface. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    mediaplayer.minimize [-q]

See also
media player module documentation, mediaplayer.quit, mediaplayer.hide, mediaplayer.show

Index, Commands

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008